{
  //此配置为测试环境配置
  "SaasRoute": "https://witt.black-pa.com/kitchen/",
  //加盟商Id
  "TenantId": "01911b43-8844-4d93-b916-34208e31ba66",
  //正式环境广告地址
  "AdRoute": "http://witt.black-pa.com/gateAdmin?storeId=0c32b2e2-0dc9-4941-b73d-3dc91f7268ab",
  //MQ地址 内网无法访问需要用正式的MQ地址
  //"MQ": "host=10.2.1.43:15672;username=username;password=pwd"
  //MQ正式地址
  "MQ": "host=47.108.65.220;username=root;password=pwd",
  "Admin": [6666666666666666666, 8888888888888888888, 9999999999999999999 ]
}
